app.server.tomcat.version=7.0.22
build.timestamp=20111110
bundle.checksum.sha512=2bbe4dfcb012f7614caa06566cbac01c9720e7e04dc625e7a132cf5ded4562bcc6a4afc18b7df9b573986b2e41d526d7240dc7c81ccd695fe53da27dd0f7073f
bundle.url=https://releases-cdn.liferay.com/portal/6.1.0-b4/liferay-portal-tomcat-6.1.0-ce-b4-20111110.zip
git.hash.liferay-docker=
git.hash.liferay-portal-ee=
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/portal:6.1.0-b4
liferay.docker.tags=liferay/portal:6.1.0-b4
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=
liferay.product.version=
release.date=2011-11-11
target.platform.version=
